- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
lgf-gen.cc File Reference
Standalone Utility Applications

## Detailed Description

Graph generator application for various types of plane graphs.

See

* lgf-gen --help
*

for more information on the usage.

`#include <algorithm>`
`#include <set>`
`#include <ctime>`
`#include <lemon/list_graph.h>`
`#include <lemon/random.h>`
`#include <lemon/dim2.h>`
`#include <lemon/bfs.h>`
`#include <lemon/counter.h>`
`#include <lemon/suurballe.h>`
`#include <lemon/graph_to_eps.h>`
`#include <lemon/lgf_writer.h>`
`#include <lemon/arg_parser.h>`
`#include <lemon/euler.h>`
`#include <lemon/math.h>`
`#include <lemon/kruskal.h>`
`#include <lemon/time_measure.h>`